@font-face {
    font-family:"CorpidC4-Regular";
    font-weight:normal;
    src: url("CorpidC4-Regular.eot");
    src: url("CorpidC4-Regular.eot?#iefix") format("embedded-opentype"),
		 url("CorpidC4-Regular.woff") format("woff"), 
		 url("CorpidC4-Regular.svg#CorpidC4-Regular") format("svg");
    font-style: normal;
}

@font-face {
    font-family:"CorpidC4-Bold";
    font-weight:normal;
    src: url("CorpidC4-Bold.eot");
    src: url("CorpidC4-Bold.eot?#iefix") format("embedded-opentype"),
		 url("CorpidC4-Bold.woff") format("woff"),
		 url("CorpidC4-Bold.svg#CorpidC4-Bold") format("svg");
    font-style: normal;
}

@font-face {
    font-family:"CorpidC4-Light";
    font-weight:normal;
    src: url("CorpidC4-Light.eot");
    src: url("CorpidC4-Light.eot?#iefix") format("embedded-opentype"), 
		 url("CorpidC4-Light.woff") format("woff"), 
		 url("CorpidC4-Light.svg#CorpidC4-Light") format("svg");
    font-style: normal;
}

@font-face {
    font-family:"CorpidC4-Heavy";
    font-weight:normal;
    src: url("CorpidC4-Heavy.eot");
    src: url("CorpidC4-Heavy.eot?#iefix") format("embedded-opentype"),
		 url("CorpidC4-Heavy.woff") format("woff"),
		 url("CorpidC4-Heavy.svg#CorpidC4-Heavy") format("svg");
    font-style: normal;
}